Target version:    

Resolution:    

Description

There are 2 email views

+ test_email.html.erb

+ test_email.text.erb

having no localized text:

# test_email.html.erb

<p>This is a test email sent by Redmine.<br />

Redmine URL: <%= link_to @url, @url %></p>

# test_email.text.erb

This is a test email sent by Redmine.

Redmine URL: <%= @url %>

 Supporting a translated text also for test email is only little effort but would improve consistency and user experience.

History

#1 - 2023-09-23 11:11 - Mehmet A.

- File 613px-Happy_new_year_01.svg.png added

#2 - 2023-09-24 09:07 - Go MAEDA

- File deleted (613px-Happy_new_year_01.svg.png)

#3 - 2023-09-24 09:08 - Go MAEDA

- Category changed from Translations to I18n
